//---------------------------------------------------------------//
// Styles de base pour le formulaire d'ajout d'article
//---------------------------------------------------------------//

section.profil {
  display: flex;
}

.formulaire-profil {
  background: $color-bg-article;

  margin: 20px auto 40px;
  text-align: center;

  .laphotodeprofil {
    margin-top: 40px;
    width: 320px;


    img {
      border-radius: 10px;
    }
  }


  fieldset {
    border: 0;

    margin-top: 40px;

    legend {
      background-color: $color-button;

      text-align: center;

      padding: 20px 100px;
    }
  }


  .infos {
    list-style: none;

    padding: 0;


    div {
      display: flex;
      flex-direction: column;

      .titre-infos {
        color: $white;
        margin-bottom: 20px;
        background-color: $color-button;
        padding: 10px;
      }

      .texte-infos {
        margin-bottom: 50px;
      }
    }
  }
}

fieldset.btn-modifier {
  margin: 0 auto 20px;
}

input[type='file'] {
  border: 1px solid $gray-700;

  background-color: $gray-200;

  padding: 0;
}

input[type='submit'] {
  border: 1px solid $gray-700;
  border-radius: 25px;

  background-color: $color-button;
  color: $color-text-normal;

  padding: 5px 20px;
  margin-top: 20px;
}


//---------------------------------------------------------------//
// Medias queries
//---------------------------------------------------------------//

@media screen and(min-width: $vw-medium) {
  .formulaire-profil {

    .laphotodeprofil {
      width: 600px;

      img {
        border-radius: 10px;
      }
    }
  }
}


@media screen and(min-width: $vw-large) {
  .formulaire-profil {

    .laphotodeprofil {
      width: 1000px;

      img {
        border-radius: 10px;
      }
    }
  }

  div.infos {

    div {

      .titre-infos {
      }

      .texte-infos {
        margin-bottom: 50px;
      }
    }
  }
}


























